LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
XSSOPasswordCache.idl File Reference

Go to the source code of this file.

## Classes
interface | XSSOPasswordCache
| supports password caching for security mechanisms which use passwords as credentials or as an input to credential creation but don't have an external method to cache these passwords. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::auth
| security and authenticates interfaces